Subject: function needed (back)
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 12 Aug 2008 07:38:50 -0400

Mike,
    I really need to have access to the credit card number.  I have already had a couple that we needed to get for reorders.  One of the customers we have been unable to get in contact with the right person who has the credit card.  The person who authorized it is out of the office.  If I can get the number we can complete their order.  That order number is 515203.  We did get a hold of the others so those are complete.  Maybe you can copy the function when canceling the order and the number is visible when placing your mouse over the credit card area.  However, just a side note, I will need to be able to print that page at times with the full credit card.  Can you make sure that is in place with everything else?
    Secondly, I need to be able to switch a customer to tax exempt.  Currently that function has been removed and we need that back.  Call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]